Downgrade SCSF 1.5 to 1.1

Dec 16, 2008 at 10:22 PM
Edited Dec 16, 2008 at 10:41 PM
Hi,

I need to downgrade from 1.5 to 1.1 because my application will run on Windows 2000 machines that do not support .NET 3.5. I have a simple application using Infragistics controls, so I don't think I will have much problems replacing the dlls and references.  Just want to ask here if anyone sees any potential problems with downgrading?

OMG! I just realized that Windows 2000 does not support .NET 3.0 as well, only 2.0. Does this mean I cannot use SCSF at all???

Thanks